--- 
vendor: "ESRI"
id: "0"
title: "Concesiones Ferreas ANI"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  admin: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  concesion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tipo_contr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  contrato: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ccnario: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_pr_ire: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"